@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial;
	color:#333;
	background: #666;
}

header, footer {
	background: #5DE3E3;
	text-align: center;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}

section {
	background: #5DE3E3;
	padding: 20px 0;
}

article {
	margin: auto;
	width: 75%;
	font-family: Arial;
	color: black;
	font-size: 24px;
	line-height: 1.5em;
	overflow: hidden;
}

#parallax-1 {
	background-image: url("imgs/parks.jpg");
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 500px;
}

#parallax-2 {
	background-image: url("imgs/lawn.jpg");
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 500px;
}

#parallax-3 {
	background-image: url("imgs/rock.png");
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 500px;
}

#parallax-4 {
	background-image: url("imgs/mountain.jpg");
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 500px;
}

#parallax-5 {
	background-image: url("imgs/lake.jpg");
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 500px;
}